XISUITEDokumentation

SlaResults

3 Endpunkte. Basis-URL: https://xapi.ambertech.cloud/api/v1

GET /sla/tasks/{id}#

GET/sla/tasks/{id}Öffentlich

Parameter

NameOrtTypBeschreibung
idPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/sla/tasks/{id}"

GET /sla/tasks/{id}/history#

GET/sla/tasks/{id}/historyÖffentlich

Parameter

NameOrtTypBeschreibung
idPflichtPfadstring–

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/sla/tasks/{id}/history"

POST /sla/tasks/batch#

POST/sla/tasks/batchÖffentlich

Request-Bodyapplication/jsonSlaBatchDto

Keine Felder dokumentiert.

Antworten

  • 201Erstellt
Beispiel (cURL)
curl -X POST "https://xapi.ambertech.cloud/api/v1/sla/tasks/batch" \
  -H "Content-Type: application/json" \
  -d '{}'
Stand: 25. Oktober 2026© 2026 XISUITE · AmberTech Solutions